{% load static %}
<!DOCTYPE html>

<html direction="rtl" dir="rtl" style="direction: rtl" >
    <!--begin::Head-->
    <head><base href="../../">
        <meta charset="utf-8"/>
        <title>معاملات</title>
        <meta name="description" content="تب بندی card examples"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
        <script src="{% static 'assets/js/fafa.js' %}"></script>

        <!--begin::Fonts-->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"/>        <!--end::Fonts-->



        <!--begin::Global تم Styles(used by all pages)-->
                    <link href="{% static 'assets/plugins/global/plugins.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
                    <link href="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
                    <link href="{% static 'assets/css/style.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
                <!--end::Global تم Styles-->

        <!--begin::چیدمان تم ها(used by all pages)-->
                <!--end::چیدمان تم ها-->


            </head>
    <!--end::Head-->

    <!--begin::Body-->
    <body  id="kt_body"  class="header-fixed header-mobile-fixed subheader-enabled subheader-fixed aside-enabled aside-fixed page-loading"  >

    	<!--begin::Main-->
	<!--begin::Header Mobile-->
<div id="kt_header_mobile" class="header-mobile align-items-center  header-mobile-fixed " >
	<!--begin::Logo-->
	<a href="index.html">
		<img alt="Logo" class="w-45px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
	</a>
	<!--end::Logo-->

	<!--begin::Toolbar-->
	<div class="d-flex align-items-center">
					<!--begin::Aside Mobile Toggle-->
			<button class="btn p-0 burger-icon burger-icon-left" id="kt_aside_mobile_toggle">
				<span></span>
			</button>
			<!--end::Aside Mobile Toggle-->

					<!--begin::Header Menu Mobile Toggle-->
			<button class="btn p-0 burger-icon ml-4" id="kt_header_mobile_toggle">
				<span></span>
			</button>
			<!--end::Header Menu Mobile Toggle-->

		<!--begin::Topbar Mobile Toggle-->
		<button class="btn btn-hover-text-primary p-0 ml-2" id="kt_header_mobile_topbar_toggle">
			<span class="svg-icon svg-icon-xl"><!--begin::Svg Icon | path:assets/media/svg/icons/عمومی/User.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <path d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z" fill="#000000" fill-rule="nonzero" opacity="0.3"/>
        <path d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z" fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span>		</button>
		<!--end::Topbar Mobile Toggle-->
	</div>
	<!--end::Toolbar-->
</div>
<!--end::Header Mobile-->
	<div class="d-flex flex-column flex-root">
		<!--begin::Page-->
		<div class="d-flex flex-row flex-column-fluid page">
							<!--begin::Aside-->
          <div class="aside aside-left  aside-fixed  d-flex flex-column flex-row-auto" id="kt_aside">
            <!--begin::Brand-->
            <div class="brand flex-column-auto " id="kt_brand">
                <!--begin::Logo-->
                <a href="{% url 'account:home' %}" class="brand-logo">
                    <img alt="Logo" class="w-65px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
                </a>
                <!--end::Logo-->
            </div>
            <!--end::Brand-->

            <!--begin::Aside Menu-->
            <div class="aside-menu-wrapper flex-column-fluid" id="kt_aside_menu_wrapper">

                <!--begin::Menu Container-->
                <div
                        id="kt_aside_menu"
                        class="aside-menu my-4  aside-menu-dropdown "
                        data-menu-vertical="1"
                        data-menu-dropdown="1" data-menu-scroll="0" data-menu-dropdown-timeout="500">
                    <!--begin::Menu Nav-->
                    <ul class="menu-nav ">
                        <li class="menu-item  menu-item-active" aria-haspopup="true"><a href="{% url 'account:home' %}"
                                                                                        class="menu-link "><i
                                class="menu-icon flaticon2-architecture-and-city"></i><span
                                class="menu-text"> داشبورد</span></a></li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{%url 'account:p2p_sale'%}" class="menu-link "><i
                                class="menu-icon flaticon-network
"></i><span
                                class="menu-text">معامله p2p </span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" ><a
                                href="{% url 'account:wallet' %}" class="menu-link "><i
                                class="menu-icon flaticon2-browser"></i><span class="menu-text">کیف پول</span></a>

                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{% url 'account:reports' %}" class="menu-link"><i
                                class="menu-icon flaticon2-browser-2"></i><span class="menu-text">گزارشات</span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{% url 'account:tickets' %}" class="menu-link "><i
                                class="menu-icon flaticon2-telegram-logo"></i><span class="menu-text">تیکت</span></a>
                        </li>

                    </ul>

                    <!--end::Menu Nav-->
                </div>

                <!--end::Menu Container-->
            </div>
            <!--end::Aside Menu-->
        </div>
<!--end::Aside-->

			<!--begin::Wrapper-->
			<div class="d-flex flex-column flex-row-fluid wrapper" id="kt_wrapper" style="padding-top:85px">
				<!--begin::Header-->
<div id="kt_header" class="header  header-fixed ">
                <!--begin::Container-->
                <div class=" container-fluid  d-flex align-items-stretch justify-content-between">
 <div class="card-toolbar">
     <span class=" ml-15 font-size-sm font-weight-bold" style="    margin-top: 25px;position: absolute">پایه بازار :</span>
     <a class=" btn btn-outline-primary btn-sm font-weight-bolder px-5 mt-5  ml-35 " href="#">تومان</a>
     <a class="btn btn-outline-secondary btn-sm font-weight-bolder text-dark-50 px-5 mt-5" href="#">USDT</a>
                                            <div class="dropdown dropdown-inline">
                                                <a href="#"
                                                   class="btn btn-transparent-primary btn-sm font-weight-bolder dropdown-toggle px-5 mt-5 ml-20"
                                                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                     انتخاب بازار </a>
                                                <div class="dropdown-menu dropdown-menu-sm dropdown-menu-right">
                                                    <!--begin::Navigation-->
                                                    <ul class="navi navi-hover">
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade' %}" class="navi-link">

                                                                <span class="navi-text">BTC/TOMAN</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-eth' %}" class="navi-link">
                                                                <span class="navi-text">ETH/TOMAN</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-ltc' %}" class="navi-link">

                                                                <span class="navi-text">LTC/TOMAN</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-bch' %}" class="navi-link">

                                                                <span class="navi-text">BCH/TOMAN</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-usdt' %}" class="navi-link">
                                                                <span class="navi-text">USDT/TOMAN</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-dash' %}" class="navi-link">
                                                                <span class="navi-text">DASH/TOMAN</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-uni' %}" class="navi-link">
                                                                <span class="navi-text">UNISWAP/TOMAN</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-pax' %}" class="navi-link">
                                                                <span class="navi-text">PAX/TOMAN</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-wbtc' %}" class="navi-link">
                                                                <span class="navi-text">WBTC/TOMAN</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-maker' %}" class="navi-link">
                                                                <span class="navi-text">MAKER/TOMAN</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-leo' %}" class="navi-link">
                                                                <span class="navi-text">LEO/TOMAN</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-link' %}" class="navi-link">
                                                                <span class="navi-text">LINK/TOMAN</span>
                                                            </a>
                                                        </li>
                                                    </ul>
                                                    <!--end::Navigation-->
                                                </div>
                                            </div>
                                        </div>

                    <!--begin::Header Menu Wrapper-->
                    <div class="header-menu-wrapper header-menu-wrapper-left" id="kt_header_menu_wrapper"
                         style="visibility:hidden;">


                        <!--end::Header Menu-->
                    </div>

                    <!--end::Header Menu Wrapper-->

                    <!--begin::Topbar-->
                    <div class="topbar">
                        <!--begin::جستجو-->
                        <!--end::جستجو-->

                        <!--begin::اعلان ها-->
                        <div class="dropdown">
                            <!--begin::Toggle-->
                            <div class="topbar-item" data-toggle="dropdown" data-offset="10px,0px">
                                <div class="btn btn-icon btn-clean btn-dropdown btn-lg mr-1 pulse pulse-primary">
		        				<span class="svg-icon svg-icon-xl svg-icon-primary"> <svg version="1.1" id="Capa_1"
                                                                                          xmlns="http://www.w3.org/2000/svg"
                                                                                          xmlns:xlink="http://www.w3.org/1999/xlink"
                                                                                          x="0px" y="0px"
                                                                                          viewBox="0 0 456.098 456.098"
                                                                                          style="enable-background:new 0 0 456.098 456.098;"
                                                                                          xml:space="preserve">
                                        <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="-18.6561"
                                                        y1="588.7823" x2="-18.6561" y2="501.5823"
                                                        gradientTransform="matrix(5.2245 0 0 -5.2245 325.5176 3076.0869)">
                                            <stop offset="0" style="stop-color:#00EFD1"/>
                                            <stop offset="1" style="stop-color:#00ACEA"/>
                                        </linearGradient>
                                        <path style="fill:url(#SVGID_1_);" d="M430.655,376.163l-44.408-69.486v-88.816c0-66.351-40.229-123.82-97.698-147.853v-9.404
                                            C288.549,27.167,261.382,0,227.945,0s-60.604,27.167-60.604,60.604v9.404c-57.469,24.033-97.698,80.98-97.698,147.853v88.816
                                            l-44.408,69.486c-3.135,4.702-3.135,10.971-0.522,16.196c2.612,5.224,7.837,8.359,13.584,8.359H156.37
                                            c8.359,31.869,37.094,55.38,71.053,55.38h1.045c34.482,0,63.216-23.51,71.053-55.38h118.073c5.747,0,10.971-3.135,13.584-8.359
                                            C434.312,387.135,433.79,380.865,430.655,376.163z M198.688,60.604c0-16.196,13.061-29.257,29.257-29.257
                                            s29.257,13.061,29.257,29.257l0,0c-9.404-1.567-19.331-2.612-29.257-2.612C218.019,57.992,208.092,59.037,198.688,60.604
                                            L198.688,60.604z M228.468,424.229h-1.045c-16.718,0-31.347-9.927-38.139-24.033h77.322
                                            C259.814,414.302,245.186,424.229,228.468,424.229z M67.031,368.849l31.347-49.11c1.567-2.612,2.612-5.224,2.612-8.359v-93.518
                                            c0-71.053,56.947-128.522,126.955-128.522S354.9,146.808,354.9,217.861v93.518c0,3.135,1.045,5.747,2.612,8.359l31.347,49.11H67.031
                                            z"/>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        </svg><!--end::Svg Icon--></span> <span class="pulse-ring"></span>
                                </div>
                            </div>
                            <!--end::Toggle-->

                            <!--begin::دراپ دان-->
                            <div class="dropdown-menu p-6 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">
در حال حاضر اعلانی وجود ندارد                            </div>
                            <!--end::دراپ دان-->
                        </div>
                        <!--end::اعلان ها-->


                        <!--begin::User-->
                        <div class="topbar-item" style="margin-left: 30px">
                            <a href="{% url 'account:profile_overview' %}">
                                <div class="btn btn-icon w-auto btn-clean d-flex align-items-center btn-lg px-2">
                                    <span class="text-muted font-weight-bold font-size-base d-none d-md-inline mr-1">سلام,</span>
                                    <span class="text-dark-50 font-weight-bolder font-size-base d-none d-md-inline mr-3">
                                {% if user.get_full_name %}
                                    {{ user.get_full_name }}
                                {% else %}
                                    {{ user.username }}
                                {% endif %}
                            </span>
                                </div>
                            </a>
                        </div>
                        <!--end::User-->
                    </div>
                    <!--end::Topbar-->
                </div>

                <!--end::Container-->
            </div><!--end::Header-->

				<!--begin::Content-->
				<div class="content  d-flex flex-column flex-column-fluid" id="kt_content">
											<!--begin::Subheader-->
<!--end::Subheader-->

                    <!--begin::Entry-->
                    <div class="d-flex flex-column-fluid">
                        <!--begin::Container-->
                        <div class=" container ">
                            <!--begin::Notice-->
                            <div class="alert alert-custom alert-white alert-shadow fade show gutter-b" role="alert">
                                <!-- TradingView Widget BEGIN -->
                                <!-- TradingView Widget BEGIN -->
{#<script>#}
{#    function format(input)#}
{#{#}
{#    var nStr = input.value + '';#}
{#    nStr = nStr.replace( /\,/g, "");#}
{#    var x = nStr.split( '.' );#}
{#    var x1 = x[0];#}
{#    var x2 = x.length > 1 ? '.' + x[1] : '';#}
{#    var rgx = /(\d+)(\d{3})/;#}
{#    while ( rgx.test(x1) ) {#}
{#        x1 = x1.replace( rgx, '$1' + ',' + '$2' );#}
{#    }#}
{#    input.value = x1 + x2;#}
{#</script>#}
<!-- TradingView Widget BEGIN -->
{#<div class="tradingview-widget-container">#}
{#  <div id="tradingview_55a69"></div>#}
{##}
{#  <script type="text/javascript" src="https://s3.tradingview.com/tv.js"></script>#}
{#  <script type="text/javascript">#}
{#  new TradingView.widget(#}
{#  {#}
{#  "width": 1150,#}
{#  "height": 200,#}
{#  "symbol": "BTC",#}
{#  "interval": "D",#}
{#  "timezone": "Etc/UTC",#}
{#  "theme": "light",#}
{#  "style": "1",#}
{#  "locale": "en",#}
{#  "toolbar_bg": "#f1f3f6",#}
{#  "enable_publishing": false,#}
{#  "allow_symbol_change": true,#}
{#  "container_id": "tradingview_55a69"#}
{#}#}
{#  );#}
{#  </script>#}
{#</div>#}
<!-- TradingView Widget END --><!-- TradingView Widget END -->
<!-- TradingView Widget END -->
                                <div style="height:560px; background-color: #FFFFFF; overflow:hidden; box-sizing: border-box; border: 1px solid #56667F; border-radius: 4px; text-align: right; line-height:14px; font-size: 12px; font-feature-settings: normal; text-size-adjust: 100%; box-shadow: inset 0 -20px 0 0 #56667F;padding:1px;padding: 0px; margin: 0px; width: 100%;"><div style="height:540px; padding:0px; margin:0px; width: 100%;"><iframe src="https://widget.coinlib.io/widget?type=chart&theme=light&coin_id=859&pref_coin_id=1505" width="100%" height="536px" scrolling="auto" marginwidth="0" marginheight="0" frameborder="0" border="0" style="border:0;margin:0;padding:0;line-height:14px;"></iframe></div><div style="color: #FFFFFF; line-height: 14px; font-weight: 400; font-size: 11px; box-sizing: border-box; padding: 2px 6px; width: 100%; font-family: Verdana, Tahoma, Arial, sans-serif;"><a href="https://coinlib.io" target="_blank" style="font-weight: 500; color: #FFFFFF; text-decoration:none; font-size:11px">Cryptocurrency Prices</a>&nbsp;by Coinlib</div></div>
                            </div>
                            <!--end::Notice-->

                            <!--begin::Row-->
                            {% for message in messages %}
      <div class="alert alert-custom alert-danger fade show" role="alert">
                                                        <div class="alert-icon"><i class="flaticon-warning"></i></div>
                                                        <div class="alert-text">{{message}}</div>
                                                        <div class="alert-close">
                                                            <button type="button" class="close" data-dismiss="alert" aria-label="نزدیک">
                                                                <span aria-hidden="true"><i class="ki ki-close"></i></span>
                                                            </button>
                                                        </div>
                                                    </div>
    {% endfor %}
                            <div class="row">
                                <div class="col-xl-6">
                                    <!--begin::نمونه-->
                                    <!--begin::Card-->
                                    <div class="card card-custom" style="border: 1px solid #0be4a9;">
                                        <div class="card-header card-header-tabs-line" style="display: block;">
                                            <div class="card-title" style="justify-content: space-between;
    /* padding-left: 0; */
    margin-left: -0.5rem;">

                                                <h3 class="card-label">بازار خرید BTC/Toman</h3>

                                                <a  id="pool" onclick="change3({{ min }})" class="btn btn-light btn-shadow-hover font-weight-bold mr-2">موجودی کیف پول
                                                    <span style=" border-bottom: 2px dashed deepskyblue ">{{dep}}</span> تومان</a>

                                            </div>
                                            <div class="card-toolbar" style="justify-content: space-between">
                                                <ul class="nav nav-tabs nav-bold nav-tabs-line">
                                                    <li class="nav-item">
                                                        <a class="nav-link active" data-toggle="tab" href="#kt_tab_pane_1_2">ثبت سفارش خرید</a>
                                                    </li>
                                                    <li class="nav-item">
                                                        <a class="nav-link" data-toggle="tab" href="#kt_tab_pane_2_2">خرید سریع</a>
                                                    </li>

                                                </ul>
                                                <a class="btn btn-light" data-value="{{ min }}" onclick="change({{ min }})"
  ">کمترین پیشنهاد خرید : <span style=" border-bottom: 2px dashed deepskyblue ">{{ min }}</span></a>
                                            </div>
                                        </div>
                                        <div class="card-body" style="padding:0 !important">
                                            <div class="tab-content">
                                                <div class="tab-pane fade show active" id="kt_tab_pane_1_2" role="tabpanel">
                                                    <form class="form" method="post" name="buy" action="account/trade_btc/" autocomplete="off">{% csrf_token %}
                                                        <div class="card-body">
                                                            <div class="mb-5">

                                                                                                                                    <div class="example">
<script>
          function change(value){
          document.getElementById("fp1").value= value;

          }

       </script>
                                                                                                                                        <script>
          function change2(value){
          document.getElementById("fp1").value= value;

          }

       </script>
                                                <div class="example-preview">
                                                     <div class="form-group row">

                                                                    <label class="col-lg-3 col-form-label">مقدار (BTC)  </label>

                                                                    <div class="col-lg-6" style="display: inline-flex;">

                                                                       {{f1.amount}}


                                                                    </div>
                                                       <a href="#" data-toggle="modal"  data-target="#staticبازگشتdrop21">
                                                             <i class="fas fa-calculator
"></i>
                                                         </a>
                                                                </div>




                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label"> قیمت واحد (تومان) </label>
                                                                    <div class="col-lg-6">
                                                                        {{ f1.fpu }}
                                                                    </div>

                                                                </div>
                                                     <div class="form-group row">
                                                                    <a id="wsd" class="btn btn-light text-gray-dark" style="width: -webkit-fill-available"></a>
                                                                </div>

                                                </div>
                                                <div class="example-code">
                                                    <div class="example-highlight">

                                                                <div class="mb-10">

                                                                <div class="form-group row " style="display: grid;margin-bottom: 0px !important;">
                                                                     <a class="col-lg-12 p-2" id="wa25" style="text-align: right"> مبلغ کل سفارش :</a>
                                                                    <a class="col-lg-12 p-2 " style="text-align: right">  کارمزد  : {{acc.wage}}</a>
                                                                    <a class="col-lg-12 p-2" id="wa1" style="text-align: right">دریافتی شما:</a>



                                                                </div>
                                                                                                                                        <button  name="buy"  class="btn btn-success mr-2 mb-4" style="width:inherit;float: left" >ثبت سفارش خرید</button>


                                                            </div>

                                                    </div>					</div>
                                            </div>

                                                                <!--<div class="form-group row">-->
                                                                <!--    <label class="col-lg-3 col-form-label">سفارش مدت دار </label>-->
                                                                <!--    <div class="col-lg-6">-->
                                                                <!--        <div class="radio-inline mt-3">-->
                                                                <!--            <label class="radio radio-outline radio-success" >-->

                                                                <!--            {{f1.type}}-->
                                                                <!--            </label>-->

                                                                <!--        </div>-->
                                                                <!--    </div>-->
                                                                <!--</div>-->
                                                            </div>



                                                            <!--begin: کد-->

                                                            <!--end: کد-->
                                                        </div>

                                                        <script>

 function myFunction1() {
  var x = parseFloat(document.getElementById("am1").value);
  var y = parseFloat(document.getElementById("fp1").value);
  var w = parseFloat({{acc.wage}});
  if(x >0 && y >0){
      document.getElementById("wa1").innerHTML = 'تعداد ارز دریافتی:  '+ ((x*y) - ((x*y)*w/100))/y + '     بیت کوین     ';
      document.getElementById("wa25").innerHTML = 'مبلغ کل سفارش شما:  '+ (x*y) +'     تومان     ';
  }


  document.getElementById("wsd").innerHTML = 'قیمت واحد به حروف :'
     + wordifyfa(y) + 'تومان';
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_2_2" role="tabpanel">
                                                    <form class="form" method="post" autocomplete="off">
                                                        {%csrf_token%}
                                        <div class="card-body" style="padding:0 !important">
                                            <div class="tab-content">
                                                <div class="tab-pane fade show active" id="kt_tab_pane_1_2" role="tabpanel">
                                                    <form class="form" method="post" name="buy" action="account/trade_btc/" autocomplete="off">{% csrf_token %}
                                                        <div class="card-body">
                                                            <div class="mb-5">

                                                                                                                                    <div class="example">

                                                <div class="example-preview">
                                                     <div class="form-group row">

                                                                    <label class="col-lg-3 col-form-label">مقدار (BTC)  </label>

                                                                    <div class="col-lg-6" style="display: inline-flex;">

                                                                       {{f1.amount}}


                                                                    </div>
                                                         <a href="#" data-toggle="modal"  data-target="#staticبازگشتdrop21">
                                                             <i class="fas fa-calculator
"></i>
                                                         </a>
                                                                </div>

                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label"> قیمت واحد (تومان) </label>
                                                                    <div class="col-lg-6">
                                                                        {{ f1.fpu }}
                                                                    </div>
                                                                </div>

                                                </div>
                                                <div class="example-code">
                                                    <div class="example-highlight">

                                                                <div class="mb-10">

                                                                <div class="form-group row " style="display: grid;margin-bottom: 0px !important;">
                                                                     <label class="col-lg-3 col-form-label" > مبلغ کل سفارش :</label>
                                                                    <label class="col-lg-3 col-form-label">  کارمزد  : {{acc.wage}}</label>
                                                                    <label class="col-lg-3 col-form-label" id="wa1">دریافتی شما:</label>



                                                                </div>
                                                                                                                                        <button  name="buy"  class="btn btn-success mr-2 mb-4" style="width:inherit;float: left" >ثبت سفارش خرید</button>


                                                            </div>

                                                    </div>					</div>
                                            </div>

                                                                <!--<div class="form-group row">-->
                                                                <!--    <label class="col-lg-3 col-form-label">سفارش مدت دار </label>-->
                                                                <!--    <div class="col-lg-6">-->
                                                                <!--        <div class="radio-inline mt-3">-->
                                                                <!--            <label class="radio radio-outline radio-success" >-->

                                                                <!--            {{f1.type}}-->
                                                                <!--            </label>-->

                                                                <!--        </div>-->
                                                                <!--    </div>-->
                                                                <!--</div>-->
                                                            </div>



                                                            <!--begin: کد-->

                                                            <!--end: کد-->
                                                        </div>

                                                        <script>


 function myFunction2() {

  var x = parseFloat(document.getElementById("am1").value);
  console.log(x);
  var y = parseFloat(document.getElementById("fp1").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa1").innerHTML = 'تعداد ارز دریافتی:  '+ ((x*y) - ((x*y)*w/100))/y;
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_2_2" role="tabpanel">
                                                    <form class="form" method="post" autocomplete="off">
                                                        {%csrf_token%}
                                                        <div class="card-body">
                                                            <h3 class="font-size-lg text-dark font-weight-bold mb-6">اطلاعات سفارش</h3>
                                                            <div class="mb-5">
                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label">مقدار (BTC)  </label>
                                                                    <div class="col-lg-6" style="display: inline-flex;">
                                                                        {{f2.amount}}

                                                                        <!-- <span class="form-text text-muted">نام کامل خود را وارد کنید</span> -->
                                                                    </div>
                                                                </div>
                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label"> قیمت واحد (تومان)</label>
                                                                    <div class="col-lg-6">
                                                                        {{f2.fpu}}
                                                                    </div>
                                                                </div>

                                                            </div>

                                                            <div class="mb-10">
                                                                <div class="form-group row mt-20">
                                                                    <label class="col-lg-3 col-form-label">کارمزد:</label>
                                                                    <label class="col-lg-3 col-form-label" id="wa2">دریافتی شما:</label>



                                                                </div>

                                                            </div>

                                                            <!--begin: کد-->

                                                            <!--end: کد-->
                                                        </div>
                                                        <div class="card-footer">
                                                            <div class="row">
                                                                <div class="col-lg-3"></div>
                                                                <div class="col-lg-6">
                                                                    <button type="submit" name="fbuy" class="btn btn-success mr-2" style="width:inherit">خرید سریع</button>
                                                                </div>
                                                            </div>
                                                        </div>

                                                                                                                <script>

  function myFunction2() {
  var x = parseFloat(document.getElementById("am2").value);
  var y = parseFloat(document.getElementById("fp2").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa2").innerHTML = 'مبلغ دریافتی:  '+ (x*y)*w/100;
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_3_2" role="tabpanel">
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.,
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                </div>
                                            </div>
                                        </div>

                                                                                                                <script>

  function myFunction2() {
  var x = parseFloat(document.getElementById("am2").value);
  var y = parseFloat(document.getElementById("fp2").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa2").innerHTML = 'مبلغ دریافتی:  '+ (x*y)*w/100;
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_3_2" role="tabpanel">
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.,
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!--end::Card-->
                                    <!--begin::کد example-->
                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->

                                    <!--end::Card-->
                                    <!--begin::کد example-->
                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->
                                    <!--end::Card-->
                                    <!--begin::کد example-->
                                    <!--end::کد example-->
                                    <!--end::نمونه-->
                                </div>
                                <div class="col-xl-6">
                                    <!--begin::نمونه-->
                                    <!--begin::Card-->
                                    <div class="card card-custom" style="border: 1px solid #e40b47;">
                                        <div class="card-header card-header-tabs-line" style="display:block" >
                                            <div class="card-title" style="justify-content: space-between;
    /* padding-left: 0; */
    margin-left: -0.5rem;">
                                                <h6 class="card-label">بازار فروش BTC/Toman</h6>
                                                <a  class="btn btn-light btn-shadow-hover font-weight-bold mr-2">موجودی کیف پول
                                                    {{acc.btc}} بیت کوین</a>
                                            </div>


                                            <div class="card-toolbar" style="justify-content: space-between">
                                                <ul class="nav nav-tabs nav-bold nav-tabs-line">
                                                    <li class="nav-item">
                                                        <a class="nav-link active" data-toggle="tab" href="#kt_tab_panel_1_2">ثبت سفارش فروش</a>
                                                    </li>
                                                    <li class="nav-item">
                                                        <a class="nav-link" data-toggle="tab" href="#kt_tab_panel_2_2">فروش سریع</a>
                                                    </li>

                                                </ul>
                                                <a data-value="{{ max }}" class="btn btn-light" onclick="change2({{ max }})"> بالاترین پیشنهاد فروش : {{ max }}</a>
                                            </div>
                                        </div>
                                        <script>
          function change3(value){
          var d = parseFloat({{dep}});
          var w = parseFloat({{acc.wage}});
          var m = parseFloat({{ min }})
          document.getElementById("fp1").value= value;
          document.getElementById("am1").value= ((d/(m*(1+w/100)))-1);
          document.getElementById("wa25").innerHTML= 'مبلغ کل سفارش :' +d*m + ' تومان ';
          document.getElementById("wa1").innerHTML= 'دریافتی شما :'+( (d*m)*w/100) + ' بیت کوین ';
          console.log(d)
          console.log(w)
          console.log(m)


          }

       </script>
                                        <div class="card-body" style="padding:0 !important">
                                            <div class="tab-content">
                                                <div class="tab-pane fade show active" id="kt_tab_panel_1_2" role="tabpanel">
                                                    <form class="form" method="post" name="sell" id="f2"  autocomplete="off">{% csrf_token %}
                                        <div class="card-body" style="padding:0 !important">
                                            <div class="tab-content">
                                                <div class="tab-pane fade show active" id="kt_tab_pane_1_2" role="tabpanel">
                                                    <form class="form" method="post" name="buy" action="account/trade_btc/" autocomplete="off">{% csrf_token %}
                                                        <div class="card-body">
                                                            <div class="mb-5">

                                                                                                                                    <div class="example">

                                                <div class="example-preview">
                                                     <div class="form-group row">

                                                                    <label class="col-lg-3 col-form-label">مقدار (BTC)  </label>

                                                                    <div class="col-lg-6" style="display: inline-flex;">

                                                                       {{f1.amount}}


                                                                    </div>
                                                         <a href="#" data-toggle="modal"  data-target="#staticبازگشتdrop21">
                                                             <i class="fas fa-calculator
"></i>
                                                         </a>
                                                             <div class="modal fade" id="staticبازگشتdrop21" data-backdrop="static" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel21" aria-hidden="true">
                                                        <div class="modal-dialog" role="document">
                                                            <div class="modal-content">
                                                                <div class="modal-header">
                                                                    <h5 class="modal-title" id="exampleModalLabel21">ماشین حساب ارزینه</h5>
                                                                    <button type="button" class="close" data-dismiss="modal" aria-label="نزدیک">
                                                                        <i aria-hidden="true" class="ki ki-close"></i>
                                                                    </button>
                                                                </div>
                                                                <div class="modal-body">
                                                                    <br><p class="mb-20">  تبدیل قیمت و مقدار ارز به یکدیگر :</p>
 <div class="form-group row mb-6">
                                                    <input id="inputFeet" type="number" placeholder="مقدار ارز" oninput="LengthConverter(this.value)" onchange="LengthConverter(this.value)">
</p>
<p>Meters: <span id="outputMeters"></span></p>

<script>
function LengthConverter(valNum) {
  document.getElementById("outputMeters").innerHTML=valNum/3.2808;
}
</script>



                                                </div>
                                                                </div>

                                                            </div>
                                                        </div>
                                                    </div>



                                                                </div>

                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label"> قیمت واحد (تومان) </label>
                                                                    <div class="col-lg-6">

                                                                        {{ f1.fpu }}
                                                                    </div>
                                                                </div>

                                                </div>
                                                <div class="example-code">
                                                    <div class="example-highlight">

                                                                <div class="mb-10">

                                                                <div class="form-group row " style="display: grid;margin-bottom: 0px !important;">
                                                                     <label class="col-lg-3 col-form-label" > مبلغ کل سفارش :</label>
                                                                    <label class="col-lg-3 col-form-label">  کارمزد  : {{acc.wage}}</label>
                                                                    <label class="col-lg-3 col-form-label" id="wa1">دریافتی شما:</label>



                                                                </div>
                                                                                                                                        <button  name="buy"  class="btn btn-success mr-2 mb-4" style="width:inherit;float: left" >ثبت سفارش خرید</button>


                                                            </div>

                                                    </div>					</div>
                                            </div>

                                                                <!--<div class="form-group row">-->
                                                                <!--    <label class="col-lg-3 col-form-label">سفارش مدت دار </label>-->
                                                                <!--    <div class="col-lg-6">-->
                                                                <!--        <div class="radio-inline mt-3">-->
                                                                <!--            <label class="radio radio-outline radio-success" >-->

                                                                <!--            {{f1.type}}-->
                                                                <!--            </label>-->

                                                                <!--        </div>-->
                                                                <!--    </div>-->
                                                                <!--</div>-->
                                                            </div>



                                                            <!--begin: کد-->

                                                            <!--end: کد-->
                                                        </div>

                                                        <script>

 function myFunction3() {
  var x = parseFloat(document.getElementById("am1").value);
  var y = parseFloat(document.getElementById("fp1").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa1").innerHTML = 'مبلغ دریافتی:  '+ (x*y)*w/100;
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_2_2" role="tabpanel">
                                                    <form class="form" method="post" autocomplete="off">
                                                        {%csrf_token%}
                                                        <div class="card-body">
                                                            <h3 class="font-size-lg text-dark font-weight-bold mb-6">اطلاعات سفارش</h3>
                                                            <div class="mb-5">
                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label">مقدار (BTC)  </label>
                                                                    <div class="col-lg-6" style="display: inline-flex;">
                                                                        {{f2.amount}}

                                                                        <!-- <span class="form-text text-muted">نام کامل خود را وارد کنید</span> -->
                                                                    </div>
                                                                </div>
                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label"> قیمت واحد (تومان)</label>
                                                                    <div class="col-lg-6">
                                                                        {{f2.fpu}}
                                                                    </div>
                                                                </div>

                                                            </div>

                                                            <div class="mb-10">
                                                                <div class="form-group row mt-20">
                                                                    <label class="col-lg-3 col-form-label">کارمزد:</label>
                                                                    <label class="col-lg-3 col-form-label" id="wa2">دریافتی شما:</label>



                                                                </div>

                                                            </div>

                                                            <!--begin: کد-->

                                                            <!--end: کد-->
                                                        </div>
                                                        <div class="card-footer">
                                                            <div class="row">
                                                                <div class="col-lg-3"></div>
                                                                <div class="col-lg-6">
                                                                    <button type="submit" name="fbuy" class="btn btn-success mr-2" style="width:inherit">خرید سریع</button>
                                                                </div>
                                                            </div>
                                                        </div>

                                                                                                                <script>

  function myFunction2() {
  var x = parseFloat(document.getElementById("am2").value);
  var y = parseFloat(document.getElementById("fp2").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa2").innerHTML = 'مبلغ دریافتی:  '+ (x*y)*w/100;
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_3_2" role="tabpanel">
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.,
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                </div>
                                            </div>
                                        </div>

                                                    </form>
                                                                                                                                                               <script>

  function myFunction3() {
  var x = parseFloat(document.getElementById("am3").value);
  var y = parseFloat(document.getElementById("fp3").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa3").innerHTML = 'مبلغ دریافتی:  '+ (x*y)*w/100;
}
    </script>

                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_panel_2_2" role="tabpanel">
                                                    <form class="form">
                                        <div class="card-body" style="padding:0 !important">
                                            <div class="tab-content">
                                                <div class="tab-pane fade show active" id="kt_tab_pane_1_2" role="tabpanel">
                                                    <form class="form" method="post" name="buy" action="account/trade_btc/" autocomplete="off">{% csrf_token %}
                                                        <div class="card-body">
                                                            <div class="mb-5">

                                                                                                                                    <div class="example">

                                                <div class="example-preview">
                                                     <div class="form-group row">

                                                                    <label class="col-lg-3 col-form-label">مقدار (BTC)  </label>

                                                                    <div class="col-lg-6" style="display: inline-flex;">

                                                                       {{f1.amount}}


                                                                    </div>
                                                        <a href="#" data-toggle="modal"  data-target="#staticبازگشتdrop21">
                                                             <i class="fas fa-calculator
"></i>
                                                         </a>
                                                                </div>

                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label"> قیمت واحد (تومان) </label>
                                                                    <div class="col-lg-6">
                                                                        {{ f1.fpu }}
                                                                    </div>
                                                                </div>

                                                </div>
                                                <div class="example-code">
                                                    <div class="example-highlight">

                                                                <div class="mb-10">

                                                                <div class="form-group row " style="display: grid;margin-bottom: 0px !important;">
                                                                     <label class="col-lg-3 col-form-label" > مبلغ کل سفارش :</label>
                                                                    <label class="col-lg-3 col-form-label">  کارمزد  : {{acc.wage}}</label>
                                                                    <label class="col-lg-3 col-form-label" id="wa1">دریافتی شما:</label>



                                                                </div>
                                                                                                                                        <button  name="buy"  class="btn btn-success mr-2 mb-4" style="width:inherit;float: left" >ثبت سفارش خرید</button>


                                                            </div>

                                                    </div>					</div>
                                            </div>

                                                                <!--<div class="form-group row">-->
                                                                <!--    <label class="col-lg-3 col-form-label">سفارش مدت دار </label>-->
                                                                <!--    <div class="col-lg-6">-->
                                                                <!--        <div class="radio-inline mt-3">-->
                                                                <!--            <label class="radio radio-outline radio-success" >-->

                                                                <!--            {{f1.type}}-->
                                                                <!--            </label>-->

                                                                <!--        </div>-->
                                                                <!--    </div>-->
                                                                <!--</div>-->
                                                            </div>



                                                            <!--begin: کد-->

                                                            <!--end: کد-->
                                                        </div>

                                                        <script>

 function myFunction4() {
  var x = parseFloat(document.getElementById("am1").value);
  var y = parseFloat(document.getElementById("fp1").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa1").innerHTML = 'مبلغ دریافتی:  '+ (x*y)*w/100;
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_2_2" role="tabpanel">
                                                    <form class="form" method="post" autocomplete="off">
                                                        {%csrf_token%}
                                                        <div class="card-body">
                                                            <h3 class="font-size-lg text-dark font-weight-bold mb-6">اطلاعات سفارش</h3>
                                                            <div class="mb-5">
                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label">مقدار (BTC)  </label>
                                                                    <div class="col-lg-6" style="display: inline-flex;">
                                                                        {{f2.amount}}

                                                                        <!-- <span class="form-text text-muted">نام کامل خود را وارد کنید</span> -->
                                                                    </div>
                                                                </div>
                                                                <div class="form-group row">
                                                                    <label class="col-lg-3 col-form-label"> قیمت واحد (تومان)</label>
                                                                    <div class="col-lg-6">
                                                                        {{f2.fpu}}
                                                                    </div>
                                                                </div>

                                                            </div>

                                                            <div class="mb-10">
                                                                <div class="form-group row mt-20">
                                                                    <label class="col-lg-3 col-form-label">کارمزد:</label>
                                                                    <label class="col-lg-3 col-form-label" id="wa2">دریافتی شما:</label>



                                                                </div>

                                                            </div>

                                                            <!--begin: کد-->

                                                            <!--end: کد-->
                                                        </div>
                                                        <div class="card-footer">
                                                            <div class="row">
                                                                <div class="col-lg-3"></div>
                                                                <div class="col-lg-6">
                                                                    <button type="submit" name="fbuy" class="btn btn-success mr-2" style="width:inherit">خرید سریع</button>
                                                                </div>
                                                            </div>
                                                        </div>

                                                                                                                <script>

  function myFunction2() {
  var x = parseFloat(document.getElementById("am2").value);
  var y = parseFloat(document.getElementById("fp2").value);
  var w = parseFloat({{acc.wage}});
  document.getElementById("wa2").innerHTML = 'مبلغ دریافتی:  '+ (x*y)*w/100;
}
    </script>
                                                    </form>
                                                </div>
                                                <div class="tab-pane fade" id="kt_tab_pane_3_2" role="tabpanel">
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.,
                                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است..
                                                </div>
                                            </div>
                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!--end::Card-->
                                    <!--begin::کد example-->

                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->

                                    <!--end::Card-->
                                    <!--begin::کد example-->

                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->

                                    <!--end::Card-->
                                    <!--begin::کد example-->

                                    <!--end::کد example-->
                                    <!--end::نمونه-->
                                </div>
                            </div>
                                                        <div class="row mt-7" >
                                <div class="col-xl-6">
                                    <!--begin::نمونه-->
                                    <!--begin::Card-->
                                    <div class="card card-custom" style="border: 1px solid #e40b47;">
                                        <div class="card-header card-header-tabs-line">
                                            <div class="card-title">
                                                <h6 class="card-label">  فروشندگان</h6>
                                            </div>
                                        </div>
                                                                                <div class="card-body" style="height: 52vh;
    overflow-y: scroll;">
                                            <!--begin::نمونه-->
                                            <div class="example mb-10">

                                                <div class="example-preview">
                                                    <table class="table table-bordered mb-6">

                                                        <thead>
                                                        <tr>

                                                            <th scope="col">مقدار</th>
                                                            <th scope="col"> قیمت واحد(تومان)</th>

                                                            <th scope="col">قیمت کل(تومان)</th>

                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        {% for i,j in se.items %}

                                                        <tr>

                                                            <th scope="row" style="color:#EE2D41">{{ j }}</th>
                                                            <td style="color:#EE2D41">{{ i }}</td>
                                                            <td style="color:#EE2D41">sdgfdfgdf</td>



                                                        </tr>
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>

                                                </div>
                                            </div>
                                            <!--end::نمونه-->
                                        </div>

                                    </div>



                                    <!--end::Card-->
                                    <!--begin::کد example-->

                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->

                                    <!--end::Card-->
                                    <!--begin::کد example-->

                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->

                                    <!--end::Card-->
                                    <!--begin::کد example-->

                                    <!--end::کد example-->
                                    <!--end::نمونه-->
                                </div>
                                                                                        <div class="col-xl-6">
                                    <!--begin::نمونه-->
                                    <!--begin::Card-->
                                    <div class="card card-custom" style="border: 1px solid #0be4a9;">
                                        <div class="card-header card-header-tabs-line" style="display: block;">
                                            <div class="card-title">

                                                <h3 class="card-label">  خریداران</h3>

                                            </div>
                                        </div>
                                                                                <div class="card-body" style="height: 52vh;
    overflow-y: scroll;">
                                            <!--begin::نمونه-->
                                            <div class="example mb-10">

                                                <div class="example-preview">
                                                    <table class="table table-bordered mb-6">

                                                        <thead>
                                                        <tr>

                                                            <th scope="col">مقدار</th>

                                                            <th scope="col"> قیمت واحد(تومان)</th>

                                                            <th scope="col">قیمت کل(تومان)</th>

                                                        </thead>
                                                        <tbody>
                                                        {% for i,j in bu.items %}

                                                        <tr>

                                                            <th scope="row" style="color:#0BB7AF">{{ j }}</th>
                                                            <td style="color:#0BB7AF">{{ i }}</td>
                                                            <td style="color:#0BB7AF">{% widthratio i 1 j %}</td>



                                                        </tr>
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>

                                                </div>
                                            </div>
                                            <!--end::نمونه-->
                                        </div>

                                    </div>
                                    <!--end::Card-->
                                    <!--begin::کد example-->
                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->

                                    <!--end::Card-->
                                    <!--begin::کد example-->
                                    <!--end::کد example-->
                                    <!--end::نمونه-->

                                    <!--begin::نمونه-->
                                    <!--begin::Card-->
                                    <!--end::Card-->
                                    <!--begin::کد example-->
                                    <!--end::کد example-->
                                    <!--end::نمونه-->
                                </div>

                            </div>
                                                                                        <div class="col-lg-12" style="margin-top:20px">
                                    <!--begin::Card-->
                                    <div class="card card-custom gutter-b">


                                        <div class="card-header border-0 ">
                                        <h3 class="card-title align-items-start flex-column py-3" >
                                            <span class="card-label font-weight-bolder text-dark-50">سفارشات فعال شما   </span>

                                        </h3>
                                    </div>

                                        <div class="card-body">

                                            <!--begin::نمونه-->
                                            <div class="example">

                                                <div class="example-preview" style ="border:none !important">
                                                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                                                                                                  <li class="nav-item">
                                                            <a class="nav-link" id="FBUY-tab" data-toggle="tab" href="#FBUY"  aria-controls="  سفارشات خرید " >



                                                                <span class="nav-text"> سفارشات خرید </span>
                                                            </a>
                                                        </li>

                                                                                                                <li class="nav-item">
                                                            <a class="nav-link " id="FSELL-tab" data-toggle="tab" href="#FSELL"   >


                                                                <span class="nav-text">  سفارشات فروش </span>
                                                            </a>
                                                        </li>




                                                    </ul>
                                                    <div class="tab-content mt-5" id="myTabContent">


                                                        <div class="tab-pane fade show active" id="FSELL" role="tabpanel" aria-labelledby="FSELL-tab">
                                                                                                     <table class="table table-bordered mb-6">
                                                        <thead>
                                                        <tr>
                                                            <th scope="col">مقدار</th>

                                                            <th scope="col">تاریخ ثبت</th>
                                                            <th scope="col">قیمت(تومان)</th>
                                                        </thead>
                                                        <tbody>
                                                         {% for i in curr %}
{%if i.trans_type == 's'%}

                                                        <tr>

                                                            <th scope="row">{{i.amount}}</th>

                                                            <td>{{i.jpublish}}</td>
                                                            <td>{{i.fpu}}</td>



                                                           <td><a class="btn btn-danger" href="/account/home/delete_item/{{i.id}}">حذف</a>
</td>
                                                        </tr>
                                                        {%endif%}
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>
                                                        </div>
                                                        <div class="tab-pane fade" id="FBUY" role="tabpanel" aria-labelledby="FBUY-tab">


                                                                                                                                               <table class="table table-bordered mb-6">
                                                        <thead>
                                                        <tr>
                                                            <th scope="col">مقدار</th>

                                                            <th scope="col">تاریخ ثبت</th>
                                                            <th scope="col">قیمت(تومان)</th>
<th scope="col">حذف</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                         {% for i in curr %}
                                                         {% if i.trans_type == "b"%}


                                                        <tr>

                                                            <th scope="row">{{i.amount}}</th>

                                                            <td>{{i.jpublish}}</td>
                                                            <td>{{i.fpu}}</td>
                                                            <td><a class="btn btn-danger" href="/account/home/delete_item/{{i.id}}">حذف</a>
</td>



                                                        </tr>
                                                        {%endif%}
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>

                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!--end::نمونه-->
                                        </div>
                                    </div>
                                    <!--end::Card-->

                                    <!--begin::Card-->
                                    <!--end::Card-->
                                </div>


                            <!--end::Row-->
                        </div>
                        <!--end::Container-->
                    </div>
                    <!--end::Entry-->
				</div>
				<!--end::Content-->

									<!--begin::Footer-->
<div class="footer bg-white py-4 d-flex flex-lg-column " id="kt_footer">
	<!--begin::Container-->
	<div class=" container-fluid  d-flex flex-column flex-md-row align-items-center justify-content-between">
		<!--begin::کپیright-->
		<div class="text-dark order-2 order-md-1">
			<span class="text-muted font-weight-bold mr-2">2020&copy;</span>
			<a href="#" target="_blank" class="text-dark-75 text-hover-primary">تمامی حقوق برای ارزینه محفوظ است</a>
		</div>
		<!--end::کپیright-->

		<!--begin::Nav-->
		<div class="nav nav-dark">
			<a href="http://keenthemes.com/metronic" target="_blank" class="nav-link pl-0 pr-5">درباره ما</a>
			<a href="http://keenthemes.com/metronic" target="_blank" class="nav-link pl-0 pr-5">تیم</a>
			<a href="http://keenthemes.com/metronic" target="_blank" class="nav-link pl-0 pr-0">مخاطب</a>
		</div>
		<!--end::Nav-->
	</div>
	<!--end::Container-->
</div>
<!--end::Footer-->
							</div>
			<!--end::Wrapper-->
		</div>
		<!--end::Page-->
	</div>
<!--end::Main-->

 <div class="modal fade" id="staticبازگشتdrop21" data-backdrop="static" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel21" aria-hidden="true">
                                                        <div class="modal-dialog" role="document">
                                                            <div class="modal-content">

                                                                <div class="modal-body">
                                                                     <button type="button" class="close" data-dismiss="modal" aria-label="نزدیک">
                                                                        <i aria-hidden="true" class="ki ki-close"></i>
                                                                    </button>

                                                                </div>

                                                            </div>
                                                        </div>
                                                    </div>



                    		<!-- begin::User Panel-->
<!-- end::User Panel-->
{% include 'index_userPanel' %}

<!--begin::Quick Cart-->
<!--end::Quick Cart-->

                            <!--begin::پنل سریع-->
<!--end::پنل سریع-->

                            <!--begin::چت Panel-->
<!--end::چت Panel-->

                            <!--begin::Scrolltop-->
<div id="kt_scrolltop" class="scrolltop">
	<span class="svg-icon"><!--begin::Svg Icon | path:assets/media/svg/icons/Navigation/Up-2.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <rect fill="#000000" opacity="0.3" x="11" y="10" width="2" height="10" rx="1"/>
        <path d="M6.70710678,12.7071068 C6.31658249,13.0976311 5.68341751,13.0976311 5.29289322,12.7071068 C4.90236893,12.3165825 4.90236893,11.6834175 5.29289322,11.2928932 L11.2928932,5.29289322 C11.6714722,4.91431428 12.2810586,4.90106866 12.6757246,5.26284586 L18.6757246,10.7628459 C19.0828436,11.1360383 19.1103465,11.7686056 18.7371541,12.1757246 C18.3639617,12.5828436 17.7313944,12.6103465 17.3242754,12.2371541 L12.0300757,7.38413782 L6.70710678,12.7071068 Z" fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span></div>
<!--end::Scrolltop-->

                            <!--begin::چسبناک Toolbar-->

<!--end::چسبناک Toolbar-->
                <!--begin::نسخه ی نمایشی Panel-->
<!--end::نسخه ی نمایشی Panel-->

        <!--begin::Global Config(global config for global JS scripts)-->
        <script>
            var KTAppSettings = {
    "breakpoints": {
        "sm": 576,
        "md": 768,
        "lg": 992,
        "xl": 1200,
        "xxl": 1400
    },
    "colors": {
        "theme": {
            "base": {
                "white": "#ffffff",
                "primary": "#3699FF",
                "secondary": "#E5EAEE",
                "success": "#1BC5BD",
                "info": "#8950FC",
                "warning": "#FFA800",
                "danger": "#F64E60",
                "light": "#E4E6EF",
                "dark": "#181C32"
            },
            "light": {
                "white": "#ffffff",
                "primary": "#E1F0FF",
                "secondary": "#EBEDF3",
                "success": "#C9F7F5",
                "info": "#EEE5FF",
                "warning": "#FFF4DE",
                "danger": "#FFE2E5",
                "light": "#F3F6F9",
                "dark": "#D6D6E0"
            },
            "inverse": {
                "white": "#ffffff",
                "primary": "#ffffff",
                "secondary": "#3F4254",
                "success": "#ffffff",
                "info": "#ffffff",
                "warning": "#ffffff",
                "danger": "#ffffff",
                "light": "#464E5F",
                "dark": "#ffffff"
            }
        },
        "gray": {
            "gray-100": "#F3F6F9",
            "gray-200": "#EBEDF3",
            "gray-300": "#E4E6EF",
            "gray-400": "#D1D3E0",
            "gray-500": "#B5B5C3",
            "gray-600": "#7E8299",
            "gray-700": "#5E6278",
            "gray-800": "#3F4254",
            "gray-900": "#181C32"
        }
    },
    "font-family": "Poppins"
};
        </script>
        <!--end::Global Config-->

    	<!--begin::Global تم Bundle(used by all pages)-->
    	    	   <script src="{% static 'assets/plugins/global/plugins.bundle.js' %}"></script>
		    	   <script src="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.js' %}"></script>
		    	   <script src="{% static 'assets/js/scripts.bundle.js' %}"></script>

				<!--end::Global تم Bundle-->


            </body>
    <!--end::Body-->
</html>
